<ART ID="01050" PID="1708" JID="143" BPAGE="1367" EPAGE="1439" PII="S0218301308010507" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPEN AND HIDDEN CHARM IN PROTON&#x2013;NUCLEUS AND HEAVY-ION COLLISIONS</MTI>
<RTI>Charm in Heavy-Ion Collisions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>O.</FNM>
<SNM>LINNYK</SNM>
<EAD>Linnyk@fias.uni-frankfurt.de</EAD>
<X-REF REFID="S0218301308010507AF001"></X-REF>
</AUT>
<AFF ID="S0218301308010507AF001">Frankfurt Institute for Advanced Studies, Ruth-Moufang-Str. 1, 60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>E. L.</FNM>
<SNM>BRATKOVSKAYA</SNM>
<EAD>Elena.Bratkovskaya@th.physik.uni-frankfurt.de</EAD>
<X-REF REFID="S0218301308010507AF002"></X-REF>
</AUT>
<AFF ID="S0218301308010507AF002">Frankfurt Institute for Advanced Studies, Ruth-Moufang-Str. 1, Institut f&#x00FC;r Theoretische Physik, Johann Wolfgang Goethe University, Max-von-Laue-Str. 1, 60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>W.</FNM>
<SNM>CASSING</SNM>
<EAD>Wolfgang.Cassing@theo.physik.uni-giessen.de</EAD>
<X-REF REFID="S0218301308010507AF003"></X-REF>
</AUT>
<AFF ID="S0218301308010507AF003">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Giessen, Heinrich-Buff-Ring 16, 35392 Giessen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 August 2008</RE>
</HIST>
<ABST>
<P>We review dynamical and thermal models for the collectivity and the suppression pattern of charmed mesons &#x2014; produced in proton&#x2013;nucleus and nucleus&#x2013;nucleus collisions at SPS (&#x007E;158 A GeV) and RHIC energies (&#x007E;21 A TeV). In particular, we examine the charmonium "melting" and the "comover dissociation" scenarios &#x2014; implemented in a microscopic transport approach &#x2014; in comparison to the available data from the SPS and RHIC. The analysis shows that the dynamics of <F>c</F> and <F><TEX ID="S0218301308010507M001">$\bar{c}$</TEX></F> quarks. quarks at RHIC are dominated by partonic or "pre-hadronic" interactions in the strongly coupled plasma stage and can neither be modeled by "hadronic" interactions nor described appropriately by color screening alone. Both the "charmonium melting" and the hadronic "comover absorption and recreation model" are found, however, to be compatible with the experimental observation at SPS energies; the experimental ratio of <F>&#x03A8;&#x2032;/J/&#x03A8;</F> versus centrality clearly favors the "hadronic comover" scenario. We find that the collective flow of charm in the purely hadronic Hadron-String Dynamics (HSD) transport appears compatible with the data at SPS energies, but the data at top RHIC energies are substantially underestimated. Thus, the large elliptic flow <F>v<INF>2</INF></F> of <F>D</F>-mesons and the low <F>R<INF>AA</INF>(p<INF>T</INF>)</F> of <F>J/&#x03A8;</F> seen experimentally have to be attributed to early interactions of non-hadronic degrees of freedom. Simultaneously, we observe that non-hadronic interactions are mandatory in order to describe the narrowing of the <F>J/&#x03A8;</F> rapidity distribution from <F>pp</F> to central <F><RM>Au + Au</RM></F> collisions at the top RHIC energy of <F><TEX ID="S0218301308010507M002">$\sqrt{s} = 200\,  {\rm GeV}$</TEX></F>. Additionally we demonstrate that the strong quenching of high-<F>p<INF>T</INF></F> <F>J/&#x03A8;</F>'s in central <F><RM>Au + Au</RM></F> collisions indicates that a large fraction of final <F>J/&#x03A8;</F> mesons is created by a coalescence mechanism close to the phase boundary. Throughout this review we, furthermore, provide predictions for charm observables from <F><RM>Au + Au</RM></F> collisions at FAIR energies of 25&#x2013;35 A GeV.</P>
</ABST>
<KWDG>
<KWD>Relativistic heavy-ion collisions</KWD>
<KWD>quark-gluon plasma</KWD>
<KWD>charmed mesons</KWD>
<KWD>charmed quarks</KWD>
</KWDG>
</FRONT>
</ART>
