<ART ID="01052" PID="1708" JID="143" BPAGE="1467" EPAGE="1475" PII="S0218301308010520" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY ON THE GEOMETRICAL CHARACTERISTICS OF JETS WITH THE HBT CORRELATION METHOD IN <F><RM>e</RM><SUP>+</SUP><RM>e</RM><SUP>-</SUP></F> COLLISIONS AT <F><TEX ID="S0218301308010520M001">$\sqrt{s} = 91.2\, {\rm GeV}$</TEX></F></MTI>
<RTI>HBT Correlation Method in <F>e<SUP>+</SUP>e<SUP>-</SUP></F> Collisions at <F><TEX ID="S0218301308010520M002">$\sqrt{s} = 91.2\, {\rm GeV}$</TEX></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUI-LING</FNM>
<SNM>WEI</SNM>
<X-REF REFID="S0218301308010520AF001"></X-REF>
</AUT>
<AUT>
<FNM>GANG</FNM>
<SNM>CHEN</SNM>
<EAD>chengang1@cug.edu.cn</EAD>
<X-REF REFID="S0218301308010520AF001"></X-REF>
</AUT>
<AUT>
<FNM>FENG-GE</FNM>
<SNM>TIAN</SNM>
<X-REF REFID="S0218301308010520AF001"></X-REF>
</AUT>
<AUT>
<FNM>DI-KAI</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0218301308010520AF001"></X-REF>
</AUT>
<AFF ID="S0218301308010520AF001">Physics Department, School of Mathematics and Physics, China University of Geosciences, Wuhan, China, 430074, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 February 2008</RE>
<RV>8 April 2008</RV>
</HIST>
<ABST>
<P>The geometrical characters of quark and gluon jets are carefully studied with the HBT correlation method using Monte Carlo generator produced <F><RM>e</RM><SUP>+</SUP><RM>e</RM><SUP>-</SUP></F> collision events at <F><TEX ID="S0218301308010520M003">$\sqrt{s} = 91.2\, {\rm GeV}$</TEX></F>. It turns out that the size of the jets can be measured by the HBT correlation method with the indistinguishability of identical final state pions. The size of quark jets and gluon jets are independent of the flavor of initial quarks that produced these jets but they are dependent on their energy. The average radius of quark and gluon jets in three-jet events of <F><RM>e</RM><SUP>+</SUP><RM>e</RM><SUP>-</SUP></F> collisions at <F><TEX ID="S0218301308010520M004">$\sqrt{s} = 91.2\, {\rm GeV}$</TEX></F> are obtained at the end of parton evolvement.</P>
</ABST>
<KWDG>
<KWD>HBT correlation</KWD>
<KWD><F><RM>e</RM><SUP>+</SUP><RM>e</RM><SUP>-</SUP></F> collision</KWD>
<KWD>jets</KWD>
<KWD>geometrical characters</KWD>
</KWDG>
</FRONT>
</ART>
