<ART ID="01057" PID="1708" JID="143" BPAGE="1499" EPAGE="1540" PII="S021830130801057X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CENTRALITY EVOLUTION OF <F>p<INF>t</INF></F> AND <F>y<INF>t</INF></F> SPECTRA FROM <F><RM>Au</RM>&#x2013;<RM>Au</RM></F> COLLISIONS AT <F><TEX ID="S0218301308010520M001">$\sqrt{s_{NN}} = 200\, {\rm GeV}$</TEX></F></MTI>
<RTI>Centrality Evolution of <F>p<INF>t</INF></F> and <F>y<INF>t</INF></F> Spectra from <F><RM>Au</RM>&#x2013;<RM>Au</RM></F> Collisions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>THOMAS A.</FNM>
<SNM>TRAINOR</SNM>
<EAD>trainor@hausdorf.npl.washington.edu</EAD>
<X-REF REFID="S021830130801057XAF001"></X-REF>
</AUT>
<AFF ID="S021830130801057XAF001">CENPA 354290, University of Washington, Seattle, WA 98195, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 January 2008</RE>
<RV>15 February 2008</RV>
</HIST>
<ABST>
<P>A two-component analysis of spectra to <F>p<INF>t</INF> = 12 <RM>GeV/c</RM></F> for identified pions and protons from 200 GeV <F><RM>Au</RM>&#x2013;<RM>Au</RM></F> collisions is presented. The method is similar to an analysis of the <F>n<INF>ch</INF></F> dependence of <F>p<INF>t</INF></F> spectra from p&#x2013;p collisions at 200 GeV, but applied to <F><RM>Au</RM>&#x2013;<RM>Au</RM></F> centrality dependence. The soft-component reference is a L&#x00E9;vy distribution on transverse mass <F>m<INF>t</INF></F>. The hard-component reference is a Gaussian on transverse rapidity <F>y<INF>t</INF></F> with exponential <F>(p<INF>t</INF></F> power-law) tail. Deviations of data from the reference are described by hard-component ratio <F>r<INF>AA</INF></F>, which generalizes nuclear modification factor <F>R<INF>AA</INF></F>. The analysis suggests that centrality evolution of pion and proton spectra is dominated by changes in parton fragmentation. The structure of <F>r<INF>AA</INF></F> suggests that parton energy loss produces a negative boost <F>&#x0394;y<INF>t</INF></F> of a large fraction (but not all) of the minimum-bias fragment distribution, and that lower-energy partons suffer relatively less energy loss, possibly due to color screening. The analysis also suggests that the anomalous <F>p/&#x03C0;</F> ratio may be due to differences in the parton energy-loss process experienced by the two hadron species. This analysis provides no evidence for radial flow.</P>
</ABST>
<KWDG>
<KWD>Two-component model</KWD>
<KWD>heavy ions</KWD>
<KWD>spectra</KWD>
<KWD>minijets</KWD>
<KWD>fragmentation</KWD>
<KWD>parton energy loss</KWD>
<KWD>coalescence</KWD>
<KWD>recombination</KWD>
<KWD>radial flow</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.66.Bc</KWD>
<KWD>13.87.-a</KWD>
<KWD>13.87.Fh</KWD>
<KWD>12.38.Qk</KWD>
<KWD>25.40.Ep</KWD>
<KWD>25.75.-q</KWD>
<KWD>25.75.Gz</KWD>
</KWDG>
</FRONT>
</ART>
