<ART ID="01055" PID="1708" JID="143" BPAGE="1541" EPAGE="1556" PII="S0218301308010556" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SEQUENTIAL BINARY DECAY OF HIGHLY EXCITED NUCLEI</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N. G.</FNM>
<SNM>NICOLIS</SNM>
<EAD>nnicolis@cc.uoi.gr</EAD>
<X-REF REFID="S0218301308010556AF001"></X-REF>
</AUT>
<AFF ID="S0218301308010556AF001">Department of Physics, The University of Ioannina, Ioannina 45110, <CNY>Greece</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 December 2007</RE>
<RV>14 February 2008</RV>
</HIST>
<ABST>
<P>The decay of highly excited nuclei is described as a sequence of binary processes involving emission of fragments in their ground, excited-bound and unbound states. Primary together with secondary decay products lead to the final mass distributions. Asymmetric mass splittings involving nucleon emission up to symmetric binary ones are treated according to a generalized Weisskopf evaporation formalism. This procedure is implemented in the Monte-Carlo multi-step statistical model code MECO (Multisequential Evaporation COde). We examine the evolution of the calculated final mass distributions in the decay of a light compound nucleus, as the initial excitation energy increases towards the limits of complete dissociation. Comparisons are made with the predictions of the transition-stage theory, as well as a consistent Weisskopf treatment in which the decay process is described by rate equations for the generation of different fragment species.</P>
</ABST>
<KWDG>
<KWD>Statistical model</KWD>
<KWD>low and intermediate-energy heavy ion reactions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.60.Dr</KWD>
<KWD>25.70.-z</KWD>
<KWD>31.15.Bs</KWD>
<KWD>24.10.Lx</KWD>
</KWDG>
</FRONT>
</ART>
